Subject: RE: PG&E Documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Sep 2001 06:50:35 -0700 (PDT)

Mark can do, but as general proposition I think tht you can assume that none of the changes to the Canadian form have been made to the US form, some of which will be jurisdictional to Canada and others of which will not.  Mark please prepare a brief summary.

 -----Original Message-----
From: 	Tycholiz, Barry  
Sent:	Wednesday, September 19, 2001 6:47 AM
To:	Powell, Mark
Cc:	Keohane, Peter
Subject:	PG&E Documents

If one of the exercises is to standardize ( as best as possible the two agreements) I think we need to create a document that identifies the variance in the agreements. Has this been done and if so, can I have a copy to review. I have gone through both the US and Canadian agreements but am not sure where some of the subtle differences lie.

Call if you want to discuss.

BT